

We use Celery for heavy computations (tile generation, and optionally
assembling panoramas).  To launch the celery workers, run:

    celery -c 1 -A ztulec.celery worker --loglevel=info

Notice that we limit the number of worker to 1 (by default, celery launches
as many workers as there are CPU cores).  This because assembling panoramas
is already multi-threaded and uses a lot of RAM, so there is no point in
running multiple assembling in parallel.
